Subject: Re: LSM Joining Case Test - Ekanshi Mittal
From: Ekanshi Mittal <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Tue, 30 Apr 2019 05:44:21 -0400

| | LSM Joining Case Test

Name | Ekanshi Mittal
E-mail | [email-masked]
Phone Number | (+91) 8512050346
Which blurb would you select? | Blurb 4
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I have selected Blurb 4. As the event is going to take place in a week but this person is going to travel in two days for this event. This person asked for sending the ticket to his hotel. Blurb 4 says that the person can change the delivery address by signing in to his viagogo account. This person have to change his address because he is travelling within two days. The seller would send the tickets as soon as possible to the new address. I think the ticket would come soon to the new address as the person is travelling to the place where the Lady Gaga's event is taking place. Once the seller will receive the tickets, they will ship via track and traceable postal services. The person will receive the email that the tickets have been shipped to the new address given . It would be easy for this person as he will get all the details through email and on his viagogo account. There will be less inconvience to this person if he will receive the tickets to his hotel. As the hotel will be near to the venue. If this person face any problem , then he would go to the venue before the event would take place. So, I think it would be easy if he receives the ticket at his hotel. He can also easily inform to the hotel that he would receive a delivery of his ticket for Lady Gaga's event.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

I think the difference between a good and a great customer service is that the good customer service provides a nice service to the customer and a great customer service provides a perfect service to the customer. Good service is that the customer is satisfied but not to his expected level and the great service is that the customer is highly satisfied with his expected level service provided to him. Good service gives the answer to the person but cannot complete his queries and the great service gives answer to all the queries. Good service provides a less possible result to the customer and the great service provides a completely satisfied result.

| |

You can edit this submission and view all your submissions easily.